### Method

# GExiv2 Metadata get_orientation

unstable since: 0.16.0

#### Declaration [src]

    GExiv2Orientation
    gexiv2_metadata_get_orientation (
      GExiv2Metadata* self
      GError** error
    )

#### Description [src]

The EXIF Orientation field.

Available since: 0.16.0

#### Return value

Type: `GExiv2Orientation`

A `GExiv2Orientation` value representing the EXIF orientation value.